| Home | Libraries | People | FAQ | More

## Function special_value_from_string

boost::gregorian::special_value_from_string — Return special_value from string argument.

## Synopsis

    // In header: <boost/date_time/gregorian/parsers.hpp>

    BOOST_DATE_TIME_DECL special_values
    special_value_from_string(const std::string & s);

## Description

Return special_value from string argument. If argument is not one of the special value names (defined in src/gregorian/names.hpp), return 'not_special'